Incidencia #931

コカトリスに噛み付いて石化
Abrir Fecha: 2002-12-24 13:07 Última actualización: 2003-08-09 05:15

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
(Ninguno)
Hito:
(Ninguno)
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

バグ報告926のある意味続き。

銀色ドラゴンに変身してしまったあとしばらくして、
コカトリスに誤って噛み付いて死んでしまいました。

そのときの死亡原因が墓碑銘、スコアともども
「コカトリス石化した」
となってしまいました。

Ticket History (3/5 Histories)

2002-12-25 03:24 Updated by: argrath
  • Resolución Update from Ninguno to Accepted
Comentario
Logged In: YES
user_id=1120

確認しました。
「○○に石にされた」かなあ…
2003-02-14 02:26 Updated by: argrath
  • Resolución Update from Accepted to Later
Comentario
Logged In: YES
user_id=1120

すみません、これ根が深いのでちょっと後回しにさせてください…。
2003-07-31 09:43 Updated by: argrath
  • (Grupo change on Tracker)
  • Resolución Update from Later to Fixed
Comentario
Logged In: YES
user_id=1120

遅くなりましたが修正しました。
2003-07-31 09:43 Updated by: argrath
  • File 637: end.c.diff is attached
2003-08-09 05:15 Updated by: argrath
  • Ticket Close date is changed to 2003-08-09 05:15
  • Estado Update from Open to Cerrado
Comentario
Logged In: YES
user_id=1120

修正版(3.4.1-0.3)がリリースされたので閉じます。

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar